package cn.com.poc.equity.domain.modifyEquityInfo;

/**
 * @author alex.yao
 * @date 2024/12/6
 */
public class InitModifyEventInfo extends ModifyEventInfo {

    @Override
    public void setModifyType() {
        this.modifyType = "init";
    }

    @Override
    public String getModifyType() {
        return  "init";
    }
}
